<mamecheat version="1">

  <cheat desc="Infinite Time PL1">
    <script state="run">
      <action>maincpu.pb@860C=3B</action>
    </script>
  </cheat>

  <cheat desc="Infinite Wild Blocks PL1">
    <script state="run">
      <action>maincpu.pb@860F=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL2">
    <script state="run">
      <action>maincpu.pb@8B0C=3B</action>
    </script>
  </cheat>

  <cheat desc="Infinite Wild Blocks PL2">
    <script state="run">
      <action>maincpu.pb@8B0F=04</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
